KJL - Feature #2710

Setting Flow CheckStock
04/24/2024 10:13 AM - jihad ....

Status: Closed Start date: 04/24/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma,
Seperti diskusi yang sudah dilakukan, ingin dibuatkan flow checkstock bisa memilih warehouse.

Terima kasih.

History

#1 - 05/03/2024 10:28 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/07/2024 09:17 AM - Tri Rizgiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 05/07/2024 09:18 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba Yoma
